=== debian/control ===
Source: k9copy-trinity
Section: kde
Priority: optional
Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
XSBC-Original-Maintainer: Anthony Mercatante <tonio@ubuntu.com>
Build-Depends: debhelper (>= 5), quilt, cdbs, kdelibs4-trinity-dev, docbook2x, libdvdread-dev, libdbus-1-dev, libhal-dev, libhal-storage-dev, libavformat-dev, automake, autoconf, libtool, libltdl-dev
Standards-Version: 3.8.4
Homepage: http://k9copy.sourceforge.net/

Package: k9copy-trinity
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, vamps, dvd+rw-tools, dvdauthor, mencoder, libdvdnav4
Replaces: k9copy-kde3 (<< 4:3.5.13)
Breaks: k9copy-kde3 (<< 4:3.5.13)
Description: DVD backup tool for Trinity
 k9copy is a tabbed tool that allows to copy of one or more titles from a DVD9
 to a DVD5, in thesame way than DVDShrink for Microsoft Windows (R).
 This is the Trinity version
