=== debian/control ===
Source: k9copy-trinity
Section: tde
Priority: optional
Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
XSBC-Original-Maintainer: Anthony Mercatante <tonio@ubuntu.com>
Build-Depends: debhelper (>= 7.0.50~), quilt, cdbs, tdelibs14-trinity-dev, docbook2x, docbook-xml, libdvdread-dev, libdbus-1-dev, libk3b-trinity-dev, libavformat-dev, libswscale-dev, automake, autoconf, libtool, libltdl-dev
Standards-Version: 3.8.4

Package: k9copy-trinity
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, vamps, dvd+rw-tools, dvdauthor, mencoder, libdvdnav4
Replaces: k9copy-kde3 (<< 4:14.0.0~), k9copy-trinity (<< 4:14.0.0~)
Breaks: k9copy-kde3 (<< 4:14.0.0~), k9copy-trinity (<< 4:14.0.0~)
Description: DVD backup tool for Trinity
 k9copy is a tabbed tool that allows to copy of one or more titles from a DVD9
 to a DVD5, in much the same way as DVDShrink for Microsoft Windows (R).
 This is the Trinity version
