=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
 XSBC-Original-Maintainer: Anthony Mercatante <tonio@ubuntu.com>
-Build-Depends: debhelper (>= 7.0.50~), quilt, cdbs, tdelibs14-trinity-dev, docbook2x, docbook-xml, libdvdread-dev, libdbus-1-dev, libk3b-trinity-dev, libavformat-dev, libswscale-dev, automake, autoconf, libtool, libltdl-dev
+Build-Depends: debhelper (>= 9~), quilt, cdbs, tdelibs14-trinity-dev, docbook2x, docbook-xml, libdvdread-dev, libdbus-1-dev, libk3b-trinity-dev, libavformat-dev, libswscale-dev, automake, autoconf, libtool, libltdl-dev
 Standards-Version: 3.8.4
 
 Package: k9copy-trinity
