## k9copy-trinity 14.0.11

=== debian/changelog ===
k9copy-trinity (4:14.0.11-0ubuntu14.04.0+0) trusty; urgency=low

  * Automated git build for r14.0.11
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.11#k9copy

 -- Slávek Banko <slavek.banko@axis.cz>  Thu, 12 Aug 2021 00:24:54 +0200
