=== debian/rules ===
--- 
+++ 
@@ -13,9 +13,6 @@
 DEB_INSTALL_MANPAGES_k9copy = k9copy-trinity.1
 
 DEB_CONFIGURE_EXTRA_FLAGS := --prefix=/opt/trinity --includedir="/opt/trinity/include/tde" --mandir="/opt/trinity/share/man" --infodir="/opt/trinity/share/info" --enable-k3bdevices
-
-DEB_DH_BUILDDEB_ARGS += -- -Z$(shell dpkg-deb --help | grep -q ":.* xz[,.]" \
-                               && echo xz || echo bzip2)
 
 post-patches:: debian/stamp-bootstrap
