## k9copy-trinity 14.0.13

=== debian/changelog ===
k9copy-trinity (4:14.0.13-0ubuntu22.10.0+0) kinetic; urgency=low

  * Automated git build for r14.0.13
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.13#k9copy

 -- Slávek Banko <slavek.banko@axis.cz>  Wed, 28 Sep 2022 03:44:58 +0200
