## k9copy-trinity 14.1.0

=== debian/changelog ===
k9copy-trinity (4:14.1.0-0ubuntu21.10.0+0) impish; urgency=low

  * Automated git build for r14.1.0
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.0#k9copy

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 13 Jan 2023 13:18:50 +0100
