=== debian/changelog ===
k9copy-trinity (4:14.1.5~pre3-0ubuntu25.10.0+3) questing; urgency=low

  * Automated git build for 04a9cc336ac51e4a19a4a47dd5f5e8668b396f9b
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#k9copy

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 27 Sep 2025 03:10:49 +0200
