## k9copy-trinity 14.1.5

=== k9devices/CMakeLists.txt ===
include_directories(
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_BINARY_DIR}
  ${CMAKE_SOURCE_DIR}/libk9copy
  ${TDE_INCLUDE_DIR}
)

##### main k9devices
tde_add_library( k9devices STATIC_PIC AUTOMOC
  SOURCES k9cddrive.cpp
)
