=== debian/changelog ===
k9copy-trinity (4:14.1.5-0debian11.0.0+0) bullseye; urgency=low

  * Automated git build for r14.1.5
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#k9copy

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 27 Sep 2025 03:10:49 +0200
