=== debian/control ===
Source: k9copy-trinity
Section: tde
Priority: optional
Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
XSBC-Original-Maintainer: Anthony Mercatante <tonio@ubuntu.com>
Build-Depends: debhelper (>= 10~), quilt, tde-cdbs, tde-cmake, ninja-build, tdelibs14-trinity-dev,
 libdvdread-dev, libk3b-trinity-dev, libavformat-dev, libswscale-dev
Standards-Version: 3.8.4

Package: k9copy-trinity
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, vamps, dvd+rw-tools, dvdauthor, mencoder, libdvdnav4
Replaces: k9copy-trinity (<< 4:14.0.0~)
Breaks: k9copy-trinity (<< 4:14.0.0~)
Description: DVD backup tool for Trinity
 k9copy is a tabbed tool that allows to copy of one or more titles from a DVD9
 to a DVD5, in much the same way as DVDShrink for Microsoft Windows (R).
 This is the Trinity version
