## k9copy-trinity 14.1.6~pre1

=== debian/changelog ===
k9copy-trinity (4:14.1.6~pre1-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 31bd9407df8a6a4da73e8a89dc4e6a050ab93e65
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#k9copy

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 10 Nov 2025 22:37:00 +0100
