## k9copy-trinity 14.1.6~pre2

=== debian/changelog ===
k9copy-trinity (4:14.1.6~pre2-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for d0fa7c199f0816ca6619232b94d18f6102108838
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#k9copy

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 05:49:19 +0100
