## k9copy-trinity 14.2.0~pre65

=== CMakeLists.txt ===
--- 
+++ 
@@ -7,15 +7,19 @@
 ############################################
 
 
-cmake_minimum_required( VERSION 3.1 )
+##### set project version
+
+include( TDEVersion )
+cmake_minimum_required( VERSION ${TDE_CMAKE_MINIMUM_VERSION} )
+tde_set_project_version( )
 
 
-#### general package setup
+##### general package setup
 
 project( k9copy )
 
 
-#### include essential cmake modules
+##### include essential cmake modules
 
 include( FindPkgConfig          )
 include( CheckFunctionExists    )
@@ -26,14 +30,9 @@
 include( CheckCXXSourceCompiles )
 
 
-#### include our cmake modules
+##### include our cmake modules
 
 include( TDEMacros )
-
-
-##### set version number
-
-tde_set_project_version( )
 
 
 ##### setup install paths
@@ -84,7 +83,7 @@
 add_subdirectory( src )
 
 tde_conditional_add_project_docs( BUILD_DOC )
-tde_conditional_add_subdirectory( BUILD_TRANSLATIONS po )
+tde_conditional_add_project_translations( BUILD_TRANSLATIONS )
 
 
 ##### write configure files
