=== k9vamps/CMakeLists.txt ===
include_directories(
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${CMAKE_BINARY_DIR}
  ${CMAKE_SOURCE_DIR}/libk9copy
  ${TDE_INCLUDE_DIR}
)

##### main k9vamps
file( GLOB _lib_cpp_files RELATIVE ${CMAKE_CURRENT_SOURCE_DIR} ${CMAKE_CURRENT_SOURCE_DIR}/*.cpp )
tde_add_library( k9vamps STATIC_PIC
  SOURCES ${_lib_cpp_files}
)
