=== debian/changelog ===
k9copy-trinity (4:14.2.0~pre65-0ubuntu25.10.0+7) questing; urgency=low

  * Automated git build for 1f8ddde027f9da9dc32a7e33bd50c970c562946b
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#k9copy

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 26 Sep 2025 02:54:56 +0200
