## k9copy-trinity 14.2.0~pre66

=== debian/changelog ===
k9copy-trinity (4:14.2.0~pre66-0ubuntu26.04.0+7~a) resolute; urgency=low

  * Automated git build for 10b945c5bd80540c432fbcc212b82510b082b787
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#k9copy

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 09 Nov 2025 13:16:50 +0100
