## k9copy-trinity 14.2.0~pre67

=== debian/changelog ===
k9copy-trinity (4:14.2.0~pre67-0ubuntu26.04.0+7~a) resolute; urgency=low

  * Automated git build for a3b5a6e9658e5af4b57e1363e59210e1452cb026
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#k9copy

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 04:59:41 +0100
